.drawer{
    height:100%;
    width:0;
    position:absolute; /* statt fixed */
    z-index:200;
    top:0;
    left:0%;

    background:#929396;
    overflow-x:hidden;
    transition:0.3s;
    padding-top:60px;
}

/* Links im Menü */

.drawer a{
    padding:14px 24px;
    text-decoration:none;
    font-size:18px;
    color:white;
    display:block;
    transition:0.3s;
}

.drawer a:hover{
    background:rgba(255,255,255,0.1);
}

/* Close Button */

.drawer .closebtn{
    position:absolute;
    top:10px;
    right:15px;
    font-size:28px;
}

/* Menü Button */

.openbtn{
    font-size:20px;
    cursor:pointer;
    background:none;
    border:none;
}

/* Content */

#main{
    transition:0.3s;
}